.banner1 {
    width: 7.5rem;
    height: 100vh;
    background-image: url(../images/mbanner.jpg);
    background-size: 7.5rem 100vh;
    background-position: center;
    background-repeat: no-repeat;
}
#top{background: url(../images/banner.jpg) no-repeat center top; padding: .3rem; background-size: cover; width: 100%;}
#top .titimg{padding-top:.5rem;}
.top {
    width: 80%;
    height: 1rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -40%;
}
.top .logo {
    width: 2rem;
}
.zx {
    display: block;
    width: 1.5rem;
    height: 0.5rem;
    border-radius: 0.5rem;
    border: 2px solid #fcf7cc;
    background: #b91209;
    color: #fee397;
    text-align: center;
    line-height: 0.5rem;
    cursor: pointer;
    margin: 0.05rem;
}
.buy {
    width: 1.2rem;
    background: #d4190f;
    height: 0.4rem;
    text-align: center;
    line-height: 0.4rem;
    border-radius: 1rem;
    cursor: pointer;
    transition: 0.3s;
    display: block;
    color: #fff;
    margin: 0.05rem auto;
}
.buy:hover {
    background: #ffc753;
    color: #333;
}
.kebiao {
    width: 100%;
    text-align: center;
    margin: 0.1rem auto;
}
.kebiao th {
    padding: 0.1rem;
    background: #d4190f;
    color: #FFF;
    font-size: 0.24rem;
}
.kebiao td {
    padding: 0.15rem  0.05rem;
    background: #fff;
    color: #333;
    border: 1px solid #d4190f;
}
#bottom-pc {
	display: none;
    width: 100%;
    height: 9.04rem;
}
.foot{display:block; width: 100%; margin-top: 20px;}
.foot p{ font-size:12px; line-height:25px; text-align: center}
.bannerimg {
    display: none;
}
.kb2 th {
    padding: 0.1rem;
    background: #fcd076;
    color: #333;
    font-size: 0.24rem;
}
.kb2 td {
    padding: 0.15rem;
    background: #fff;
    color: #333;
    border: 1px solid #fcd076;
}
.bg_1 {
    background: url(../images/bg_1.jpg) top center repeat;
    padding: 0.3rem;
}
.title {
    width: 6.9rem;
    margin: 0.3rem auto;
    text-align: center;
}
.title_1 {
    width: 100%;
}
.list_1 {
    width: 6.9rem;
    margin: 0.3rem auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.list_1 li {
    width: 2.73rem;
    height: 2.82rem;
    background: url(../images/yue.png);
   background-size: 2.73rem 2.82rem;
    margin: 0.1rem;
    text-align: center;
    padding-top: 1rem;
}
.p1 {
    font-size: 0.24rem;
    font-weight: bold;
    color: #333;
}
.p2 {
    font-size: 0.16rem;
    color: #333;
}
.bg_2 {
    background: url(../images/bg_2.png) top center repeat;
    padding: 0.3rem;
}
.fbt {
    font-size: 0.24rem;
    color: #e13c1e;
    text-align: center;
    font-weight: bold;
}
.zht {
    width: 6.9rem;
    margin: 0.5rem auto 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.zht_left {
    width: 100%;
    background: #ffc753;
    padding: 0.3rem;
    min-height: 6rem;
}
.zht_left .nli {
    width: 100%;
}
.zht_left .nli div {
    font-size: 0.24rem;
    color: #333;
    margin-bottom: 0.15rem;
    font-weight: bold;
    display: flex;
    justify-content: flex-start;
}
.zht_left .nli div span {
    font-size: 0.36rem;
    color: #d51c11;
    margin-right: 0.2rem;
}
.zht_left .nli div p {
    width: 4.33rem;
    font-weight: normal;
    line-height: 0.54rem;
    text-align: left;
}
.zht_left .nli div p.nlh {
    width: 70%;
    font-weight: normal;
    line-height: 0.32rem;
}
.zht_left .nli div p.sz {
    width: 4.33rem;
    font-weight: bold;
    line-height: 0.54rem;
}
.zht_right {
    width: 6.9rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background: #d51c11;
    padding: 0.3rem;
        height: 4rem;
}
.zht_right p.jg {
    font-size: 0.74rem;
    color: #fff;
    font-weight: bold;
    text-align: center;
}
.zht_right p.xy {
    font-size: 0.24rem;
    color: #fff;
    text-align: center;
}
.gmm {
    width: 80%;
    display: flex;
    justify-content: space-between;
    margin: 0.3rem auto;
}
.gmm a {
    display: block;
    width: 45%;
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
    background: #ffc753;
    color: #333;
}
.gmm a:hover {
    background: #fefceb;
}
.yh {
    width: 6.9rem;
    background: #d4190f;
    padding: 0.5rem 0.3rem;
    margin: 0.3rem auto;
    border-radius: 0.15rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.yh img {
    width: 5.84rem;
    height: 1.9rem;
}
.yh ul li {
    font-size: 0.24rem;
    color: #FFF;
    font-weight: bold;
}
.yh ul li span {
    color: #f5e91f;
}
.bg_3 {
    padding: 0.3rem;
    background: #d4190f;
}
.xianqu {
    width: 6.9rem;
    display: flex;
    justify-content: flex-start;
    margin: 0.3rem auto;
    flex-wrap: wrap;
}
.xianqu li {
    width: 1.2rem;
    height: 0.5rem;
    border-radius: 0.1rem;
    border: 2px solid #fcf7cc;
    background: #b91209;
    color: #fee397;
    text-align: center;
    line-height: 0.5rem;
    cursor: pointer;
    margin: 0.09rem;
}
.xianqu li.active {
    border: 2px solid #b91209;
    background: #fcf7cc;
    color: #333;
}
.xianqu li:hover {
    border: 2px solid #b91209;
    background: #fcf7cc;
    color: #333;
}
.xq_qh {
    width: 6.9rem;
    background: #fcf7cc;
    margin: 0.3rem auto;
    padding: 0.3rem;
}
.xilie {
    width: 100%;
    justify-content: flex-start;
}
.xilie li {
	display: inline-block;
    padding: 0.1rem;
    background: #ffc753;
    color: #333;
    margin: 0.05rem;
    cursor: pointer;
}
.xilie li.active {
    background: #d4190f;
    color: #ffc753;
}
.xilie li:hover {
    background: #d4190f;
    color: #ffc753;
}
.xl_qh {
    width: 100%;
}
.tscon {
    width: 100%;
}
.tscon li {
    display: flex;
    align-items: center;
    padding-bottom: 0.2rem;
    padding-top: 0.2rem;
    border-bottom: 0.01rem dashed #c2bb7e;
    flex-wrap: wrap;
}
.tscon li:last-child {
    border-bottom: 0;
}
.tscon li img {
    width: 0.33rem;
    height: 0.33rem;
    margin-right: 0.15rem;
    margin-bottom: 0.3rem
}
.tscon li span {
    font-size: 0.36rem;
    font-weight: bold;
    color: #e60000;
    margin-bottom: 0.3rem
}
.tscon li p {
    font-size: 0.24rem;
    color: #333;
    width: 100%;
}
.kbw {
    width: 6.9rem;
}
.mn{
    display: none;
}
.dsxz{
     width: 100%;
     height: 100vh;
     background: rgba(0,0,0,0.8);
     position: fixed;
     top: 0;
     left: 0;
     display: flex;
     align-items: center;
     justify-content: center;
}
 .dsxzc{
     width: 6.9rem;
     height: 6.95rem;
     background: url(../images/mdsxz.jpg) center no-repeat;
     background-size:6.9rem 6.95rem; 
     padding-top: 2.2rem;
     padding-left: 0.5rem;
     padding-right: 0.5rem;
     padding-bottom: 0.5rem;
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
}
 .dsxzc a{
     display: block;
     width: 1.2rem;
     height: 0.5rem;
     border: 2px solid #fae8b3;
     line-height: 0.5rem;
     text-align: center;
     background: #fae8b3;
     color: #333;
     border-radius: 0.1rem;
     margin: 0.05rem;
     box-shadow: 0 0.1rem 0.15rem #bb411d;
}
 .dsxzc a:hover{
     background: #f02022;
     color: #fae8b3;
}
 
.zsx{
    display: block;
    width: 3.2rem;
    height: 0.5rem;
    border-radius: 0.5rem;
    background: #f62224;
    border: 2px solid #fee397;
    text-align: center;
    line-height: 0.5rem;
    color: #FFF;
    margin: 0.3rem auto;
}
/*
    ___  ___  ________   ________     
   |\  \|\  \|\   ___  \|\   ____\    
   \ \  \ \  \ \  \\ \  \ \  \___|    
 __ \ \  \ \  \ \  \\ \  \ \  \       
|\  \\_\  \ \  \ \  \\ \  \ \  \____  
\ \________\ \__\ \__\\ \__\ \_______\
 \|________|\|__|\|__| \|__|\|_______|
                                      
       
*/
 .wrp{
     width: 6.9rem;
     margin: 0.3rem auto;
}
 .banner {
     position: relative;
     overflow: auto;
     text-align: center;
     width: 6.9rem;
     margin: 0 auto 
}
 .banner .dots {
     position: absolute;
     left: 0;
     right: 0;
     bottom: 0.7rem;
     z-index: 3;
}
 .banner .dots li {
     display: inline-block;
     width: 0.1rem;
     height: 0.1rem;
     margin: 0 0.04rem;
     text-indent: -999em;
     border: 2px solid #fff;
     border-radius: 0.06rem;
     cursor: pointer;
     opacity: .4;
     -webkit-transition: background .5s, opacity .5s;
     -moz-transition: background .5s, opacity .5s;
     transition: background .5s, opacity .5s 
}
 .banner .dots li.active {
     background: #fff;
     opacity: 1 
}
 .banner .arrow {
     position: absolute;
     width: 0.2rem;
     height: 0.37rem;
     top: 50%;
     margin-top: -0.18rem;
     overflow: hidden;
     z-index: 2;
     -webkit-transition: all 0.5s;
     -moz-transition: all 0.5s;
     -ms-transition: all 0.5s;
     -o-transition: all 0.5s;
     transition: all 0.5s;
}
 .banner #al {
     left: 0.15rem 
}
 .banner #ar {
     right: 0.15rem 
}
 .banner ul {
     z-index: 1;
     width: 100%;
     overflow: hidden;
}
 .banner ul .slider-item {
     width: 6.4rem;
     float: left;
     height: 4.8rem;
     position: relative;
     overflow: hidden;
}
 .banner ul .slider-item .slider-title {
     position: absolute;
     left: 0;
     bottom: 0rem;
     width: 6.1rem;
     max-height: 0.56rem;
     padding: 0.15rem;
     text-align: left;
     line-height: 0.28rem;
     color: #fff;
     font-size: 0.18rem;
     font-weight: bold;
     background: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.9));
     background: url(../images/slider-info-bg.png) \9;
}
 .banner .progress {
     position: absolute;
     left: 0;
     bottom: 0;
     width: 15%;
     min-height: 0.03rem;
     overflow: hidden;
     z-index: 2;
     background: #f60 
}
 